html {
    margin:0;
    background: #3570A5;
    height: 100%;
}

body {
    margin:0;
    background: #3570A5;
    background: -moz-linear-gradient(top, #6DB3F2 0%, #3570A5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6DB3F2), color-stop(100%,#3570A5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #6DB3F2 0%,#3570A5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #6DB3F2 0%,#3570A5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #6DB3F2 0%,#3570A5 100%); /* IE10+ */
    background: linear-gradient(to bottom, #6DB3F2 0%,#3570A5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6DB3F2', endColorstr='#3570A5',GradientType=0 ); /* IE6-9 */
    height: 100%;
}

body {
    font:normal normal normal .81em/118% 'normal Verdana',Tahoma,Arial,sans-serif;
}

.page-wrapper {
    min-height: 100%;
    height: auto;
}

.header-wrapper {
    background: #0b132e;
}

.header {
    margin: 0 auto;
    padding: 0;
    width: 1064px;
}

.header h1 {
    margin: 0;
    padding: 0;
    display: block;
}

.header h1 img {
    display: block;
    padding: 0.25em 1.75em;
}

.header h1 a {
    text-decoration: none;
    outline: 0;
}

#language-panel {
    float: right;
    margin-top: -46px;
    width: 70px;
    margin-right: 5px;
}

#language-panel .language {
    width: 16px;
    height: 11px;
    display: block;
    float: right;
}

#language-panel .language.ua {
    background: url(../resources/languages/ua.png) no-repeat;
    margin-right: 10px;
}

#language-panel .language.ru {
    background: url(../resources/languages/ru.png) no-repeat;
    margin-right: 10px;
}

#language-panel .language.en {
    background: url(../resources/languages/en.png) no-repeat;
}

.top-panel-wrapper {
    background: #060514;
    border: solid 1px black;
}

.top-panel {
    color: #E1E1E1;
    width: 1064px;
    margin: 0 auto;
    padding: 2px 0;
    min-height: 100%;
    height: auto;
    font-size: 10px;
    font-family: Verdana, sans-serif;
}

.top-panel input {
    font-size: 10px;
    font-family: Verdana, sans-serif;
}

.top-panel .error input[type="text"],
.top-panel .error input[type="password"] {
    background-color: #FFD6CC !important;
    border-color: #E89B88 !important;
}

.top-panel .logout {
    cursor: pointer;
    font-weight: bold;
}

.top-panel table {
    float: right;
}

.top-panel td {
    white-space: nowrap;
}

.top-panel .week {

}

.top-panel .week span {
    margin-left: 0.25em;
}

.top-panel a {
    color: #F0F0F0;
    text-decoration: none;
    border-bottom: dotted 1px #E1E1E1;
}

.top-panel a:hover{
    color: #F08;
    border-bottom: 1px dotted #A02;
}

.tab-panel-wrapper {
    padding: 1em 0;
}

.tab-panel {
    width: 1064px;
    margin: 0 auto;
    min-height: 100%;
    height: auto;
}

.tab-panel td {
    color: #F0F0F0;
    font-weight: bold;
    white-space: nowrap;
}

.tab-panel td  {

}

.tab-panel a {
    color: #F0F0F0;
    text-decoration: none;
    display: block;
    padding: 0.5em 1em;
}

.tab-panel a.selected {
    background: #3F4C6B;
}

.main-wrapper {

}

.main-border {
    width: 1036px;
    margin: 0 auto;
    background: #96C7F3;
    padding: 14px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.main {
    background: #F6F6F6;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #9ac9f3;
    padding: 13px;
}

.right-panel {
    float: right;
    width: 220px;
}

.right-panel h3 {
    font-family: verdana, arial, sans-serif;
    font-size: 1.35em;
    font-weight: normal;
    color: #808080;
    padding: 0 0 0 15px;
    margin: 25px 0 0 0;
}

.right-panel ul {
    padding: 0;
    margin: 10px 0;
}

.right-panel li {
    line-height: 1.5em;
    border-top: 1px dotted #D5D5D5;
    list-style: none;
    display: block;
}

.right-panel li a {
    padding: 3px 0px 3px 15px;
    display: block;
    text-decoration: none;
    color: #3E599C;
    background: url(../resources/menu-marker.gif) 5px 10px no-repeat;
}

.right-panel li .selected {
    background: #f0f0f0;
}

.right-panel li .selected a {
    color: #404040;
}

.right-panel li a.parent {
    color: #404040;
}

.right-panel li ul {
    margin: 0 0 2px 12px;
    padding: 0;
}

.right-panel li ul li {

}

.right-panel li ul li a {
    color: #404040;
    padding: 0px 0 3px 15px;
    background: url(../resources/menu-marker.gif) 2px 7px no-repeat;
}

.content {
    margin-right: 233px;
    background: #ffffff;
    min-height: 483px;
}

.cb {
    clear: both;
}

.cl {
    clear: left;
}

.registration {
    padding: 1em;
    min-height: 540px;
}

.registration .description-panel {
    float: left;
    width: 300px;
}

.registration .description {
    color: #808080;
}

.registration .form-panel {
    margin-left: 30px;
    float: left;
}

.registration input[type="text"],
.registration input[type="password"] {
    border: 1px solid #CCC;
    padding: .2em;
    font-size: 1.3em;
    width: 227px;
    border-radius: 3px 3px;
    -moz-border-radius: 3px 3px;
    -webkit-border-radius: 3px 3px;
}

.registration p {
    line-height: 1.25em;
    color: #242424;
}

.registration td p {
    margin: 0.25em 0 0 0;
}

.registration label {

}

.registration label span {
    color: #ff0000;
}

.registration .error span {
    padding-left: 1em;
    color: #ff0000;
}

.registration .error input[type="text"],
.registration .error input[type="password"] {
    border: 1px solid #eecccc;
}

.registration .role-group {
    padding: 1em 0;
}

.registration .role-group label + input[type="radio"] {
    margin-left: 1em;
}

.registration #student-group-label.disabled span {
    display: none;
}

.registration #secret {
    width: 120px;
}

.registration .recaptcha-holder {
    height: 129px;
}

.registration input[type="submit"] {
    margin-left: 0.5em;
}

.meta-settings label {
    display: block;
    width: 115px;
    color: #242424;
}

.meta-settings .hint {
    font-size: 11px;
    font-family: Arial, sans-serif;
    color: #808080;
}

.meta-settings label span {
    color: #ff0000;
}

.meta-settings .error .hint {
    color: #ff0000;
}

.meta-settings .error input[type="text"],
.meta-settings .error input[type="password"] {
    border: 1px solid #eecccc;
}

.meta-settings textarea {
    resize: none;
    width: 561px;
    height: 5em;
}

.meta-settings input[type="text"] {
    width: 388px !important;
}

.meta-settings .message-box {
    padding-left: 1em;
    font-weight: bold;
}

.meta-settings input[type="text"]#publication-date {
    width: 163px !important;
}

.meta-settings select#template {
    width: 170px;
}

.meta-settings input[type="text"]#thumbnail-url {
    width: 561px !important;
}

.message-box .success {
    color: #4f8a10;
}

.message-box .error {
    color: #dd040f;
}

.message-box .warn {
    color: #b16000;
}

.action-panel {
    text-align: center !important;
}

.action-panel a {
    text-decoration: none;
}

.action-panel a + a {
    margin-left: 1em;
}

.h-footer {
    height: 4.6em;
}

.footer-wrapper {
    text-align: center;
    font-size: 11px;
    margin: -4.6em auto 0 auto;
}

.footer {
    text-shadow: rgba(105, 137, 167, 0.62) 0 1px 0;
    color: #081119;
}

.footer a {
    color: #620000;
}

.footer a:hover {
    color: #620000;
    box-shadow: #946693 0 1px 0
}

.album .images {
    min-height: 298px;
    padding: 0 12px 20px 12px;
}

.album .preview {
    width: 130px;
    height: 93px;
    float: left;
    margin: 12px 9px 0 9px;
    position: relative;
    outline: 0;
}

.album .images img {
    width: 130px;
    height: 87px;
    margin: 0;
    padding: 0;
    border: 2px solid #ffffff;
    -webkit-box-shadow: 0 0 3px #CED2D9;
    -moz-box-shadow: 0 0 3px #CED2D9;
    box-shadow: 0 0 3px #CED2D9;
    cursor: pointer;
}

.album .progress-holder {
    position: absolute;
    background-color:#252f38;
    height: 2px;
    width: 100%;
    left: 0;
    bottom: 0;
    box-shadow:0 0 2px #000000;
}

.album .error .progress {
    background-color: #ff0000;
}

.album .progress {
    background-color: #99CC00;
    position: absolute;
    height: 100%;
    left: 0;
    width: 0;
    box-shadow: 0 0 1px rgba(255, 255, 255, 0.4) inset;
    -moz-transition:0.25s;
    -webkit-transition:0.25s;
    -o-transition:0.25s;
    transition:0.25s;
}

.album .preview.done .progress {
    width: 100% !important;
}

.album input[type="file"] {
    visibility: hidden;
    position: absolute;
}

.confirmation-dialog {
    display: none;
}

.ui-dialog-buttonset button {
    outline: 0;
}

.qualification-wrapper {
    padding-top: 1em;
}

.qualification {
    color: #666666 !important;
    font-size: 11px;
}

.news-list {

}

.news-list .preview {
    padding-top: 1em;
    padding-bottom: 0.5em;
}

.news-list .preview + .preview {
    border-top: 1px dotted #dddddd;
}

.news-list .preview .image-holder {
    float: left;
}

.news-list .preview .image-holder img {
    padding-left: 0;
    margin-left: 0;
}

.news-list .news-title {
    font-weight: bold;
    color: #404040;
}

.news-list .news-description {
    margin-left: 150px;
    height: 85px;
    position: relative;
}

.news-list .news-description p {
    min-height: 2.5em;
}

.news-list .publication-date {
    float: right;
    color: silver;
    font-size: 11px;
}

.news-list .bottom-panel {

}

form .space {
    padding-bottom: 2px;
    margin-bottom: 5px;
}

.pagination {
    padding: 0.5em 0;
}

.pagination table {
    width:auto !important
}

.pagination .selected {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c49b66), color-stop(1, #c6a478) );
    background:-moz-linear-gradient( center top, #c49b66 5%, #c6a478 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c49b66', endColorstr='#c6a478');
    background-color: #c49b66;
    padding: 4px 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius:4px;
    border-radius:4px;
    color: #ffffff;
    -moz-box-shadow:inset 0px 0px 2px 0px #946340;
    -webkit-box-shadow:inset 0px 0px 2px 0px #946340;
    box-shadow: inset 0px 0px 2px 0px #946340;
    display: block;
}

.pagination a {
    color: #404040;
    text-decoration: none;
    padding: 4px 8px;
}

.sitemap {
    margin-right: 0 !important;
    line-height: 1.5em;
}

.sitemap table {
    width: 100%;
}

.sitemap td {
    vertical-align: top;
    width: 50%;
}

.sitemap .first-level {
    padding: 0 1em;
}

.sitemap .second-level {
    padding: 0 1em;
}

.library {
    margin-right: 0 !important;
}

.library .item {
    padding: 1px 0;
    margin: 2px 0;
}

.library .even {

}

.library .odd {
    background: #f4f4f4;
}

.library .icon {
    width: 24px;
    height: 24px;
    float: left;
    margin-left: 5px;
}

.library .directory {
    background: url(../resources/library/directory.png) no-repeat 50% 50%;
}

.library .pdf {
    background: url(../resources/library/pdf.png) no-repeat 50% 50%;
}

.library .file {
    background: url(../resources/library/file.png) no-repeat 50% 50%;
}

.library .doc {
    background: url(../resources/library/doc.png) no-repeat 50% 50%;
}

.library .docx {
    background: url(../resources/library/docx.png) no-repeat 50% 50%;
}

.library .xls {
    background: url(../resources/library/xls.png) no-repeat 50% 50%;
}

.library .xlsx {
    background: url(../resources/library/xlsx.png) no-repeat 50% 50%;
}

.library .ppt {
    background: url(../resources/library/ppt.png) no-repeat 50% 50%;
}

.library .pptx {
    background: url(../resources/library/pptx.png) no-repeat 50% 50%;
}

.library .jpg {
    background: url(../resources/library/jpg.png) no-repeat 50% 50%;
}

.library .jpeg {
    background: url(../resources/library/jpeg.png) no-repeat 50% 50%;
}

.library .png {
    background: url(../resources/library/png.png) no-repeat 50% 50%;
}

.library .gif {
    background: url(../resources/library/gif.png) no-repeat 50% 50%;
}

.library .tiff {
    background: url(../resources/library/tiff.png) no-repeat 50% 50%;
}

.library .bmp {
    background: url(../resources/library/bmp.png) no-repeat 50% 50%;
}

.library .zip {
    background: url(../resources/library/zip.png) no-repeat 50% 50%;
}

.library .rar {
    background: url(../resources/library/rar.png) no-repeat 50% 50%;
}

.library .tar {
    background: url(../resources/library/tar.png) no-repeat 50% 50%;
}

.library .gz {
    background: url(../resources/library/gz.png) no-repeat 50% 50%;
}

.library .bz2 {
    background: url(../resources/library/bz2.png) no-repeat 50% 50%;
}

.library .txt {
    background: url(../resources/library/txt.png) no-repeat 50% 50%;
}

.library .name {
    padding-top: 5px;
    float: left;
    width: 595px;
    padding-left: 7px;
}

.library .name a {

}

.library .size {
    padding-top: 5px;
    float: left;
    width: 150px;
    padding-left: 7px;
    color: #808080;
    font-size: 11px;
    font-family: monospace, verdana;
}

.library .ext {
    padding-top: 5px;
    float: left;
    width: 150px;
    padding-left: 7px;
    color: #808080;
    font-size: 11px;
    font-family: monospace, verdana;
}

.library .files {
    min-height: 350px;
}

.page-history-number {
    font-family: monospace;
}

#page-history a {
    font-weight: normal;
    text-decoration: none;
}

#page-history .page-history-equals {
    background: #B7FF4E; /* #FF4EDB #4EA8FF*/
    color: #000000;
}

#page-history .page-history-equals a {
    color: #326CA6;
}

td.ui-datepicker-week-end a {
	color: #CF0F0F !important
}